SDL_Gradient(3)

NAME
SDL_Gradient -

SYNOPSIS

#include <paragui_types.h>

  Public Attributes
SDL_Color colors [4]

MEMBER DATA DOCUMENTATION

  SDL_Color SDL_Gradient::colors[4]

Definition at line 62 of file paragui_types.h.

AUTHOR

Generated automatically by Doxygen for ParaGUI from the source code.